#slider { float: left; width:100%; position:relative;}

.owl-dots {display:none;}
.slide1,.slide2,.slide3,.slide4,.slide5,.slide6  {float:left; width:100%; height:510px; position:relative;}

.slide-text { float:left; width:100%; position:absolute; z-index:999999; text-align:center; top:20%;}
.slide-text h1 { color:#fff;  font-size:60px; line-height:70px;   font-family:'Montserrat Light'; font-weight:normal;}
.slide-text h2 { color:#941000; font-family:'Montserrat Bold'; font-size:30px;}
.slide-text h1 span { color:#ffbd20;}

.slide1 { 
background-image:
url('../images/slide/home-banner1.jpg');
background-repeat:no-repeat; 
background-position:left 0% top 0%;
background-size:100% auto;}


.slide2 { 
background-image:
url('../images/slide/home-banner2.jpg');
background-repeat:no-repeat; 
background-position:left 0% top 0%;
background-size:100% auto;}

.slide3 { 
background-image:
url('../images/slide/home-banner3.jpg');
background-repeat:no-repeat; 
background-position: top 30% right 0;
background-size:100% auto;}

.slide4 { 
background-image:
url('../images/slide/home-banner4.jpg');
background-repeat:no-repeat; 
background-position: top 30% right 0;
background-size:100% auto;}

.slide5 { 
background-image:
url('../images/slide/home-banner5.jpg');
background-repeat:no-repeat; 
background-position: top 30% right 0;
background-size:100% auto;}

.slide6 { 
background-image:
url('../images/slide/home-banner6.jpg');
background-repeat:no-repeat; 
background-position: top 30% right 0;
background-size:100% auto;}


@media only screen and ( max-width:1800px) {

}


@media only screen and ( max-width:1520px) {
.slide1,.slide2,.slide3,.slide4,.slide5,.slide6 { height:400px;}
}

@media only screen and ( max-width:1170px) {
.slide1,.slide2,.slide3,.slide4,.slide5,.slide6  { background-size:130% auto;}
}

@media only screen and ( max-width:1100px) {

}


@media only screen and ( max-width:960px) { 
.slide1,.slide2,.slide3,.slide4,.slide5,.slide6  { background-size:170% auto;}
}

@media only screen and ( max-width:767px) {
.slide1,.slide2,.slide3,.slide4,.slide5,.slide6 { height:350px;background-size:180% auto;}
.slide-text h1 { font-size:40px; line-height:40px;}
.slide-text h2 { font-size:22px;}
}

@media only screen and ( max-width:640px) {
.slide1,.slide2,.slide3,.slide4,.slide5,.slide6 { height:350px;background-size:190% auto;}
.slide-text { top:30%;}
.slide-text h1 { font-size:25px; line-height:30px;}
.slide-text h2 { font-size:18px;}
}


@media only screen and ( max-width:540px) {
.slide1,.slide2,.slide3,.slide4,.slide5,.slide6 { height:300px;background-size:200% auto;}
.slide-text { top:30%;}
.slide-text h2 { font-size:18px;}

}


@media only screen and ( max-width:460px) {	
.slide1,.slide2,.slide3,.slide4,.slide5,.slide6 { height:280px;background-size:230% auto;}
.slide-text { top:30%;}
.slide-text h1 { font-size:22px; line-height:26px;}
.slide-text h2 { font-size:17px;}
}


@media only screen and ( max-width:360px) {	
.slide1,.slide2,.slide3,.slide4,.slide5,.slide6 { background-size:260% auto;}
}

